@charset "utf-8";
/* CSS Document */

/*
    Chronicles Theme for phpBB2
    Created by Jakob Persson
    http://www.eddingschronicles.com
    
    Partially based on subSilver Theme by subBlue
*/


 /* General page style. The scroll bar colours only visible in IE5.5+ */
 /*alors body c'est tous ce qui concerne le corps de la page entière*/
body {
    background-color: #676767; /*couleur de fond de ta page*/
    background-image : url('http://img1.xooimage.com/files/c/5/a/wallpaper-violet-2-f43ddd.jpg'); /*l'image de fond 

de ta page*/
    scrollbar-face-color: #4E6072;
    scrollbar-highlight-color: #70879E;
    scrollbar-shadow-color: #3E4B58;
    scrollbar-3dlight-color: #63798D;
    scrollbar-arrow-color: #D4D4D4;
    scrollbar-track-color: #45525F;
    scrollbar-darkshadow-color: #384654; /*alors, euh, scrollber c les barres de défillement au bord des fenêtres 

et des textes area*/
    color: #FFFFFF:/*ça sert à rien il me semble lol*/
}

a {
    text-decoration: none;
}

a:hover {
    color:    #FFFFFF;
    text-decoration: underline;
}

/*la police de caractères générales pour les tags */
/* font,th,td,p { font-family: Verdana, Arial, Helvetica, sans-serif } */

font,th,td,p { font-family: "Book Antiqua", "Palatino Linotype", Palatino, Times, serif; }

hr    { height: 0px; border: solid #000000; 0px; border-top-width: 1px;}


/* couleur du bord de page, autour la page entière, et son image de fond */
.bodyline    {
    background-color: #484848; /*couleur de fond*/
    border: 1px outset #000000; /*couleur du bord*/
    background-image : url('http://img1.xooimage.com/files/c/5/a/wallpaper-violet-2-f43ddd.jpg'); /*et l'image de 

fond*/
}

/* C'est le contour et la couleur de fond du forum principal  */
.forumline    {
    background-color: #000000;
    border: 2px #5B0B0B solid;
    /*background-image : url('http://img8.xooimage.com/files/e/c/f/bleu-pale-f44238.jpg');*/
}


/* Couleurs des cellule du tableau principal, avec un bon fond gris lol */

td.row1    {
    background-color: #000000;
    background-image : url('http://img5.xooimage.com/files/3/b/7/beige-orange-f43ad7.jpg');
}
td.row2    {
    background-color: #000000;
    background-image : url('http://img8.xooimage.com/files/e/c/f/bleu-pale-f44238.jpg');
}

td.row3    {
    background-color: #000000;
    background-image : url('http://img5.xooimage.com/files/3/b/7/beige-orange-f43ad7.jpg');
}


/*
  C'est pour la cellule du tableau au-dessus des Sujets, je crois pour les post et derniers posts, donc si je ne 

me trompe pas sur l'index.php 
  Par défaut c'est la décoration sliver.
  Cependant, vous pourriez les remplacer par des images bitmap spécifique, remplacer chaque background-image
*/
td.rowpic {
    background-color: #000000;
    background-image: url('http://img10.xooimage.com/files/d/b/1/bleu-petille-f46e63.gif');
    background-repeat: repeat-x;
}

/* On arrive à l'entête */
th    {
    color: #000000;
    font-size: 16px;
    font-weight : bold;
    background-color: #000000;
    height: 25px;
    background-image: url('http://img10.xooimage.com/files/d/b/1/bleu-petille-f46e63.gif');
}

td.cat,td.catHead,td.catSides,td.catLeft,td.catRight,td.catBottom {
    background-image: url('http://img10.xooimage.com/files/d/b/1/bleu-petille-f46e63.gif');
    background-color:#000000;
    border: #000000;
    border-style: solid;
    height: 28px;
    background-repeat: repeat-x;
}

.admincolor {
    color: #D4000A;
}

a.admincolor:hover {
    color:    #FFE081;
    text-decoration: underline;
}


.modcolor {
    color: #000000;
}

a.modcolor:hover {
    color:    #000000;
    text-decoration: underline;
}



/*
  Setting additional nice inner borders for the main table cells.
  The names indicate which sides the border will be on.
  Don't worry if you don't understand this, just ignore it :-) 
  ET ICI ILS ONT RAISON SUR UN POINT? IL DISE QUE SI TU NE COMPREND PÖ CE QUI SUIT? IL SUFIT JUSTE DE L IGNOREZ? 

MDR
*/
td.cat,td.catHead,td.catBottom {
    height: 29px;
    border-width: 0px 0px 0px 0px;
}


th.thHead,th.thSides,th.thTop,th.thLeft,th.thRight,th.thBottom,th.thCornerL,th.thCornerR {
    font-weight: bold; border: #404040; border-style: solid; height: 28px; }


td.row3Right,td.spaceRow {
    background-color: #BA9F70; border: #404040; border-style: solid; background-image : 

url('http://img8.xooimage.com/files/e/c/f/bleu-pale-f44238.jpg');}


th.thHead,td.catHead { font-size: 16px; border-width: 0px 0px 0px 0px; }
th.thSides,td.catSides,td.spaceRow     { border-width: 0px 0px 0px 0px; }
th.thRight,td.catRight,td.row3Right     { border-width: 0px 0px 0px 0px; }
th.thLeft,td.catLeft      { border-width: 0px 0px 0px 0px; }
th.thBottom,td.catBottom  { border-width: 0px 0px 0px 0px; }
th.thTop     { border-width: 0px 0px 0px 0px; }
th.thCornerL { border-width: 0px 0px 0px 0px; }
th.thCornerR { border-width: 0px 0px 0px 0px; }


/* Le texte dans le titre de la page index et les toptic */
.maintitle,h1,h2    {
            font-weight: bold; font-size: 32px; font-family: "Book Antiqua", "Palatino Linotype", Palatino, 

Times, serif;
            text-decoration: none; line-height : 120%; color : #000000;
}

/* Description */
.maindescr    {
    font-size: 20px; 
    font-family: "Book Antiqua", "Palatino Linotype", Palatino, Times, serif;
    color : #000000;
}


/* General text */
.gen {
    font-size : 12px;
    font-family: Verdana, , Arial, Helvetica, sans-serif;
}


.genmed { font-size : 11px;     font-family: Verdana, , Arial, Helvetica, sans-serif; }
.gensmall { font-size : 10px;     font-family: Verdana, , Arial, Helvetica, sans-serif; }
.gen,.genmed,.gensmall { color : #000000; }
a.gen,a.genmed,a.gensmall { color: #000000; text-decoration: none; }
a.gen:hover,a.genmed:hover,a.gensmall:hover    { color: #000000; text-decoration: underline; }

/* General text inside table*/
.gentbl { font-size : 12px;     font-family: Verdana, , Arial, Helvetica, sans-serif;}
.gentblmed { font-size : 11px;     font-family: Verdana, , Arial, Helvetica, sans-serif;}
.gentblsmall { font-size : 10px;     font-family: Verdana, , Arial, Helvetica, sans-serif;}
.gentbl,.gentblmed,.gentblsmall { color : #000000; }

a.gentbl,a.gentblmed,a.gentblsmall { 
    color: #000000; 
    text-decoration: none; 
}

a.gentbl:hover,a.gentblmed:hover,a.gentblsmall:hover { 
    color: #000000; 
    text-decoration: underline; 
}


/*bon c facile, c pour faire voir les nouveaux utilisateurs */
a.newestuser {    color : #FFE081; }
a.newestuser:visited {    color : #FFE081; }
a.newestuser:hover {    color : #FFFFFF; }
a.newestuser:active {    color : #FFFFFF; }



/* The register, login, recherche et liens en haut de la page*/
.mainmenu        { font-size : 14px; color : #000000 }
a.mainmenu        { text-decoration: none; color : #000000;  }
a.mainmenu:hover{ text-decoration: underline; color : #000000; }


/*titres des catégories du forum */
.cattitle        { font-weight: bold; font-size: 14px ; letter-spacing: 1px; color : #000000; }
a.cattitle        { text-decoration: none; color : #000000; }
a.cattitle:hover{ text-decoration: underline; }


/* texte des liens des utilisateurs du forum */
.forumlink        { font-weight: bold; font-size: 16px; color : #000000; }
a.forumlink     { text-decoration: none; color : #000000; }
a.forumlink:hover{ text-decoration: underline; color : #000000; }


/* Styles utilisés pour le texte de la navigation (page 1, 2, 3 ...) et pour la barre de navigation*/
.nav            { font-weight: bold; font-size: 14px; color : #000000;}
a.nav            { text-decoration: none; color : #000000; }
a.nav:hover        { text-decoration: underline; }

/* idem */
.navtbl            {
    font-weight: bold;
    font-size: 14px;
    color : Black;
}

a.navtbl            {
    text-decoration: none;
    color : #733A1A;
}

a.navtbl:hover        { text-decoration: underline; }


/* titres pour les sujets (topic) */
.topictitle            { font-weight: bold; font-size: 14px; color : #000000; }
a.topictitle   { text-decoration: none; color : #000000; }
a.topictitle:visited { text-decoration: none; color : #000000; }
a.topictitle:hover    { text-decoration: underline; color : #000000; }

.topictype {
    font-family: "Book Antiqua", "Palatino Linotype", Palatino, Times, serif;
    font-size: 14px;
    color: #000000;
}

.jumpbox {
    text-align: right;    
}


/* nom de post pour viewmsg.php et viewtopic.php et d'autres places */
.name    { font-size : 14px; color : #000000;}
a.name    { font-size : 14px; color : #000000; }
a.name:visited    { font-size : 14px; color : #000000; }
a.name:hover    { font-size : 14px; color : #000000; }


/* emplacement, nombre de posts, post date etc */
.postdetails    {
    font-size : 10px;
    color : #000000;
    font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
}

td.spaceRow {
    background-color: #000000;
    background-image : url('http://img5.xooimage.com/files/3/b/7/beige-orange-f43ad7.jpg');
}


/* le contenu des post (body et text) */
.postbody {
    font-size : 16px;
    color : #000000;
}

a.postlink    { text-decoration: none; color : #000000 }
a.postlink:visited { text-decoration: none; color : #000000; }
a.postlink:hover { text-decoration: underline; color : #000000}


/* Quote & Code blocks */
.code {
    font-family: Courier, 'Courier New', sans-serif;
    font-size: 11px;
    color: #000000;
    background-color: #A48553;
    border: #000000;
    border-style: solid;
    border-left-width: 1px;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    background-image : url('http://img8.xooimage.com/files/e/c/f/bleu-pale-f44238.jpg');
}

.quote {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #000000;
    line-height: 125%;
    background-color: #A48553;
    border: #000000;
    border-style: solid;
    border-left-width: 1px;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    background-image : url('http://img8.xooimage.com/files/e/c/f/bleu-pale-f44238.jpg');
}


/* Copyright and bottom info */
.copyright        { font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000; 

letter-spacing: -1px;}
a.copyright        { color: #000000; text-decoration: none;}
a.copyright:hover { color: #000000; text-decoration: underline;}





/* Form elements */
input,textarea {
    font-size: 11px;
    color : #000000;
    background-color : #A48553;
    background-image: url('http://img5.xooimage.com/files/3/b/7/beige-orange-f43ad7.jpg');
    font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
    border-color : #A48553 #C7B188 #C7B188 #A48553;
}


textarea {
    scrollbar-face-color: #7E0000;
    scrollbar-highlight-color: #BC0000;
    scrollbar-shadow-color: #660000;
    scrollbar-3dlight-color: #CE3100;
    scrollbar-arrow-color: #FFE081;
    scrollbar-track-color: #560000;
    scrollbar-darkshadow-color: #660000;    
}

/*  la couleur de l'origine des champs */
input { text-indent : 2px; }

/* les bouton utilisés dans les posts */
input.button {
    background-color : #CE6300;
    color : #000000;
    font-size: 11px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    border-color : #CE3100 #9C0000 #9C0000 #CE3100;
    background : url('http://img5.xooimage.com/files/3/b/7/beige-orange-f43ad7.jpg');
}

input.checkbox {
    background-image: url('http://img5.xooimage.com/files/3/b/7/beige-orange-f43ad7.jpg');
    border-color : #A48553 #C7B188 #C7B188 #A48553;    
}


input.radio {
    background-image: url('http://img5.xooimage.com/files/3/b/7/beige-orange-f43ad7.jpg');
    border-color : #A48553 #C7B188 #C7B188 #A48553;    
}

input.login {
    background-image: url('http://img5.xooimage.com/files/3/b/7/beige-orange-f43ad7.jpg');
    border-color : #A48553 #C7B188 #C7B188 #A48553;    
}



/* The main submit button option */
input.mainoption {
    background-color : #CE6300;
    color : #000000;
    font-size: 11px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    border-color : #CE3100 #9C0000 #9C0000 #CE3100;
    background : url('http://img8.xooimage.com/files/e/c/f/bleu-pale-f44238.jpg');
}

/* None-bold submit button */
input.liteoption {
    background-color : #CE6300;
    color : #000000;
    font-size: 11px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    border-color : #CE3100 #9C0000 #9C0000 #CE3100;
    background : url('http://img8.xooimage.com/files/e/c/f/bleu-pale-f44238.jpg');
}


select {
    font-size: 11px;
    color : #000000;
    background-color:  #FFFFCC;
    font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
    border-color : #A48553 #C7B188 #C7B188 #A48553;
}


/* This is the line in the posting page which shows the rollover
  help line. This is actually a text box, but if set to be the same
  colour as the background no one will know ;)
*/
.helpline { 
    color : #000000;    
    background-color: #A48553; 
    background-image: url('http://img5.xooimage.com/files/3/b/7/beige-orange-f43ad7.jpg');    
    border-style: none; 
}

